How to install libfltk1.1-dev on Debian Unstable (Sid)